AddDefaultCharset UTF-8
ErrorDocument 400 /lib/errors/400.php
ErrorDocument 401 /lib/errors/401.php
ErrorDocument 403 /lib/errors/403.php
ErrorDocument 404 /lib/errors/404.php
ErrorDocument 500 /lib/errors/500.php
